ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "cfe019f1-1497-47ed-b309-bd37df586070"
    Код: "000823695"
    UIDСценария: "93002a13-70d8-44de-9a23-37b0158d6cc4"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "РУНФ. Пробитие чека из документа с валютным договором"
    ЭталоннаяБазаИмя: "Ассоль ООО (УНФ)"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "РУНФ. Пробитие чека из документа с валютным договором"
    ИдентификаторБазы: "ОпцииВкл"
    ПараметрыЗапуска: ""
    Публикуется: "Нет"
    Выключена: "Нет"
    Описание: ""

ТегиТеста:

ПараметрыТеста:

